Subject: Re: OCTOBER 28TH ARTICLE
From: "Steve Bamford ARC" <[email-masked]>
To: "Charles P. Kalina" <[email-masked]>
Date: Thu, 23 Oct 2003 21:15:47 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Charles P. Kalina 
  To: [email-masked] 
  Sent: Thursday, October 23, 2003 4:55 PM
  Subject: Fwd: OCTOBER 28TH ARTICLE

  (SECOND SENDING -- ONE MORE PHOTO TO FOLLOW)

  Steve--
  As promised, here's my article for Czech Independence Day.  There are a
  few minor deviations from the standard template but I hope I've minimized
  the work that needs to be done on your end.  I'd be grateful if you could
  let me know that you've got it, since I never quite trust these silly
  pieces of metal and plastic.
  v/r
  --cpk